* {
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

body {
    margin: 0;
}

body a {
    text-decoration: none;
    color: black;
}

.map {
    width: 100vw;
    height: 100vh;
    padding: 0;
}

/* **************** HEADER ******************* */

.header {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px;
    padding-top: 0px;
}

.header img {
    width: 180px;
    padding: 20px;
}

.header h1 {
    font-size: 30px;
    font-weight: 500;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    letter-spacing: 0px;
    color: #ff5e16;
}

.header h3 {
    font-size: 14px;
    font-weight: 400;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    margin-top: 10px;
    font-style: italic;
    letter-spacing: 0px;
    max-width: 600px;
    text-align: center;
    color: #6a71a2;
}

.header h3 span {
    font-weight: 500;
}



/* **************** ROW  ******************* */

.row {
    width: 100%;
}

.wrap {
    display: flex;
    justify-content: center;
}

.half-row {
    width: 50%;
}

.row .title {
    width: 100%;
    font-size: 24px;
    font-weight: 500;
    padding: 20px;
    text-align: center;
    background-color: rgb(250 251 255);
    color: #53535d;
}

.row .thumbnails {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
    padding: 20px;
}

.thumbnail {
    width: 250px;
    height: 250px;
    display: flex;
    flex-direction: column;
    margin: 10px;
    border: 1px solid white;
}

.thumbnail:hover {
    transform: scale(1.08);
    cursor: pointer;
    border: 1px solid rgb(235, 235, 235);
}

.thumbnail .image {
    width: 250px;
    height: 200px;
}

.thumbnail .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.thumbnail .text {
    width: 100%;
    height: 50px;
    background-color: rgb(251 251 251);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
}

.nolink:hover {
    cursor: not-allowed;
}





/* **************** FOOTER  ******************* */

.footer {
    width: 100%;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fbfbfb;
}

.column {
    width: 200px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-direction: column;
    padding: 10px;
    font-size: 12px;
    text-align: center;
}

.column-right {
    width: 400px;
}

.column p {
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    margin-top: 10px;
}

.column img {
    width: 110px;
    margin-bottom: 20px;
}
